LFR-FSW - Bug #616

Long test in SBM1 and SBM2 modes
10/02/2016 05:37 PM - bruno katra

Status: Closed
Priority: Normal
Assignee: bruno katra
Category:

Target version:

revision: r0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/02/2016

0%
0.00 hour
0.00 hour

Description

Test lancé a 17:15

10 mn NORMAL

puis 6h de SBM1

puis 6h de SBM2

puis 10mn de NORMAL.

Related issues:
Related to Task #614: 3.0.0.20
Is duplicate of Task #618: Long test with SBM1 and SBM2 FSW 3.0.0.20

Closed
Closed

09/02/2016
11/02/2016

History

#1 - 10/02/2016 05:39 PM - bruno katra
- Related to Task #614: 3.0.0.20 added

#2 - 11/02/2016 02:57 PM - bruno katra

- Is duplicate of Task #618: Long test with SBM1 and SBM2 FSW 3.0.0.20 added

#3 - 11/02/2016 02:58 PM - bruno katra

- Status changed from New to Closed

20/03/2024
